<?xml version="1.0" encoding="utf-8"?>
<template>
	<preview>preview.jpg</preview>
	<name>官方V2.0默认模板（手机）</name>
	<author>KEYICMS开发团队</author>
	<website>http://www.keyicms.com/</website>
	<version>v2.0</version>
	<text>KEYICMS v2.0 官方默认手机版模版,标签写法及嵌套模板可参考本模板</text>
</template>